Subject: [DMM] interim call #1 and rechater text

From: Jouni Korhonen <[email-masked]>
Date: Wed, 03 Sep 2014 00:50:08 +0300

Folks,

Check the charter text we came up with during the interim call #1. The 
diffs are here:
https://github.com/jounikor/dmm-re-charter/commit/4475c1c7aeac024171f6b669d330cfae98bdc283

And the "clean" text is here:
https://github.com/jounikor/dmm-re-charter/blob/master/recharter_draft.txt

Have a look at the text. If you agree with the content we'll start 
moving this forward.

The minutes and stuff from the interim call will follow shortly.

- Jouni & Dapeng

---

From: Jouni Korhonen <[email-masked]>
Date: Thu, 04 Sep 2014 10:38:46 +0300

Folks,

Once the interim minutes are out for everyone to read, we'll wait for 
one week for comments on the charter text. If there are no disagreement 
(typos and small tweaks do not count as a disagreement) the chairs will 
put the charter forward. Please pay specific attention to the milestone 
dates.

- Jouni & dapeng

---

From: <[email-masked]>
Date: Thu, 4 Sep 2014 07:56:57 +0000

Hi Jouni,

I did not attend  the interim meeting, so maybe I'm missing something... but this draft charter does not include anymore item related to the maintenance of IP mobility protocols (If I remember well, previous proposal had this item). Is it an oversight?

Pierrick

>-----Message d'origine-----
>De : dmm [mailto:[email-masked]] De la part de Jouni Korhonen
>Envoyé : jeudi 4 septembre 2014 09:39
>À : [email-masked]; [email-masked]; [email-masked]
>Objet : Re: [DMM] interim call #1 and rechater text
>
>Folks,
>
>Once the interim minutes are out for everyone to read, we'll wait for one
>week for comments on the charter text. If there are no disagreement (typos
>and small tweaks do not count as a disagreement) the chairs will put the
>charter forward. Please pay specific attention to the milestone dates.
>
>- Jouni & dapeng
>
>
>
>> https://github.com/jounikor/dmm-re-
>charter/commit/4475c1c7aeac024171f6
>> b669d330cfae98bdc283
>>
>>
>_______________________________________________
>dmm mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dmm

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Jouni <[email-masked]>
Date: Thu, 4 Sep 2014 11:04:05 +0300

Pierrick, 

The third paragraphs says:

	A topic of particular focus will be mobility anchoring in this new
	context, and the DMM working group is chartered to work on
	maintenance-oriented extensions of the Mobile IPv6 protocol family (RFC
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

	5213, RFC 5844, RFC 5555, RFC 5568, and RFC 6275) as well as new
	approaches which capitalize on other protocols specified by the IETF.

So I think we still have that there.

- Jouni

---

From: <[email-masked]>
Date: Thu, 4 Sep 2014 08:17:17 +0000

Oops... Sorry... I guess I need more coffee this morning.... or new pair of glasses....

Thanks for the answer...

>De : Jouni [mailto:[email-masked]]
>Envoyé : jeudi 4 septembre 2014 10:04
>À : SEITE Pierrick IMT/OLN
>Cc : [email-masked]; [email-masked]
>> I did not attend  the interim meeting, so maybe I'm missing something... but
>this draft charter does not include anymore item related to the maintenance
>of IP mobility protocols (If I remember well, previous proposal had this item).
>Is it an oversight?
>>
>> Pierrick
>>
>>> Envoyé : jeudi 4 septembre 2014 09:39 À : [email-masked];
>>> [email-masked]; [email-masked] Objet : Re: [DMM]
>>> interim call #1 and rechater text
>>>
>>> Folks,
>>>
>>> one week for comments on the charter text. If there are no
>>> disagreement (typos and small tweaks do not count as a disagreement)
>>> the chairs will put the charter forward. Please pay specific attention to the
>milestone dates.
>>>
>>> - Jouni & dapeng
>>>
>>>
>>>
>>>> Check the charter text we came up with during the interim call #1.
>>>> The diffs are here:
>charter/blob/master/recharter_dra
>>>> ft
>>>> .txt
>>>>
>___________________________________________________________
>___________
>> ___________________________________________________
>>
>> Ce message et ses pieces jointes peuvent contenir des informations
>> confidentielles ou privilegiees et ne doivent donc pas etre diffuses,
>> exploites ou copies sans autorisation. Si vous avez recu ce message
>> par erreur, veuillez le signaler a l'expediteur et le detruire ainsi que les
>pieces jointes. Les messages electroniques etant susceptibles d'alteration,
>> This message and its attachments may contain confidential or
>> privileged information that may be protected by law; they should not be
>distributed, used or copied without authorisation.

---

From: Max <[email-masked]>
Date: Fri, 5 Sep 2014 14:40:24 +0800

Folks,  

The meeting minutes is uploaded: http://www.ietf.org/proceedings/interim/2014/09/02/dmm/minutes/minutes-interim-2014-dmm-1  

--  
Dapeng Liu

在 2014年9月3日 星期三，5:50，Jouni Korhonen 写道：

> [email-masked] (mailto:[email-masked])

---

From: Jouni <[email-masked]>
Date: Fri, 5 Sep 2014 13:11:13 +0300

Folks,

This mail start a one week period to comment and propose changes to the re-charter text. The call ends 12th Sep.
All the material from the Interim call#1 including the latest re-charter text is available at:
http://www.ietf.org/proceedings/interim/2014/09/02/dmm/proceedings.html

If you have comments / corrections to propose, include the concrete change proposal with a justification, for example in a form:

OLD:
  Feb 2015 - Submit 'Forwarding path and signaling management' as a
             working group document. To be Proposed Standard.

NEW:
  May 2019 - Submit 'Forwarding path and signaling management' as a
             working group document. To be Proposed Standard.

WHY:
  I need to concentrate bettering my golf handicap for the next three
  years, thus I have no time to contribute until early 2019.

And of course the rest of the WG needs to agree (even for the simplest
change I hope people acking it with 'ok' or alike oneliner).

- Jouni & Dapeng

---

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Fri, 5 Sep 2014 17:23:08 +0000

On 9/5/14 3:11 AM, "Jouni" <[email-masked]> wrote:

>If you have comments / corrections to propose, include the concrete
>change proposal with a justification, for example in a form:
>
>OLD:

Seriously ?

That will make you a professional golfer and will leave the working group
"below the hole". Also, by then one of our favorite SDO would have
published zillion pages of legally agreed/negotiated text.

So, lets keep this 2015.

Regards

Sri

---

From: Jouni <[email-masked]>
Date: Fri, 5 Sep 2014 20:56:26 +0300

>> years, thus I have no time to contribute until early 2019.

The format above is serious, the content is not ;-)

- Jouni

---

From: Jouni Korhonen <[email-masked]>
Date: Sat, 13 Sep 2014 09:25:19 +0300

Folks,

There was no comments on the re-charter that would have caused any 
changes. Chairs will proceed with the current text and ship it forward.

- Jouni & Dapeng